/*
 Theme Name: Tilly
 Theme URI: https://www.elegantthemes.com/gallery/divi/
 Description: Divi Child Theme
 Author: UX Love by Jeremias Endres
 Author URI: https://www.uxlove.de/
 Template: Divi
 Version: 1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

/*
 * Achtung: Der @import von 'fonts/Noto_Sans_Display/NotoSansDisplay-VariableFont_wdth,wght.ttf' funktioniert so nicht
 * und führt zu extrem langen Ladezeiten. Variable Fonts im TTF-Format sind für das Web nicht optimal.
 * Bitte informiere dich über die aktuellen Webfont-Standards – z.B. nutze Formate wie WOFF oder WOFF2.
 * Weitere Informationen findest du hier: https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face
 *
 * Bitte setz dich doch mal mit den gängigen Webfont-Lösungen auseinander, anstatt unpassenden Code zu verwenden.
 */

/* @import url('fonts/Noto_Sans_Display/NotoSansDisplay-VariableFont_wdth,wght.ttf'); */

:root{
    --lachs: #f87e7e;
    --lachs-h: #fa9b9b;
    --lachs-b: #fee7e7;
    --lachs-d: #ba5f5f;

    --turkis: #4ab9a8;
    --turkis-h: #72c9bb;
    --turkis-b: #c8eae4;
    --turkis-d: #34877a;

    -lila: #974dcf;
    --lila-h: #b37ddc;
    --lila-b: #dcc3ef;
    --lila-d: #7c31b5;
}

body{
    font-family: 'Noto Sans', sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    /* font-variation-settings: "wdth" 100; */
    font-size: 18px;
}

header#main-header.et-fixed-header{
    background-color: rgba(255,255,255,1);
    box-shadow: 0 -1px 8px 2px rgba(0,0,0,.5) !important
}

footer#main-footer{
    font-size: 15px;
}

.hide-mobile-menu.et_pb_menu .et_pb_menu__menu,.lwp-hide-mobile-menu.et_pb_fullwidth_menu .et_pb_menu__menu {
    display: flex!important;
}
 
.hide-mobile-menu .et_mobile_nav_menu {
    display: none;
}

@media (min-width: 768px) and (max-width: 980px) {
    .hide-mobile-menu.et_pb_menu .et_pb_menu__menu,.lwp-hide-mobile-menu.et_pb_fullwidth_menu .et_pb_menu__menu {
        display: flex!important;
    }
 
    .hide-mobile-menu .et_mobile_nav_menu {
        display: none;
    }
}

/* NAVIGATION */
.nav li ul.sub-menu{
    border-radius: 5px;
}


/* HERO */

.tillymation{
    background-size: 600% 600%;
    -webkit-animation: tillymation 25s ease infinite;
    -moz-animation: tillymation 25s ease infinite;
        animation: tillymation 25s ease infinite;
}

.tillymation:after{
    background-image: radial-gradient(circle, rgba(0,0,0,0) 30%, rgba(0,0,0,0.1) 100%);
    content: '';
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
}

@-webkit-keyframes tillymation {
    0%{background-position:0% 69%}
    50%{background-position:100% 32%}
    100%{background-position:0% 69%}
}
@-moz-keyframes tillymation {
    0%{background-position:0% 69%}
    50%{background-position:100% 32%}
    100%{background-position:0% 69%}
}
@keyframes tillymation {
    0%{background-position:0% 69%}
    50%{background-position:100% 32%}
    100%{background-position:0% 69%}
}